About Roxio Retrieve

Roxio Retrieve is an application that allows you to retrieve files and folders from a project that required multiple discs (disc set) using Creator Classic. You can choose to retrieve all files and folders on the “set” or specific files and folders only.

Note: Large projects burned to multiple discs using Creator Classic may contain split files that were recorded across multiple discs. A split file can be retrieved by using Roxio Retrieve only. Attempting to copy a split file to your hard disk without using Roxio Retrieve results in an unusable file. See the note in Retrieving Files and Folders for information on identifying split files.

See Also:

• Starting Roxio Retrieve

• Retrieving Files and Folders

• Sorting Files in the List View

• Searching for Files to Retrieve

• Displaying the Folder View


Starting Roxio Retrieve

You can start Roxio Retrieve in any of these ways:

  • From Easy CD & DVD Creator Home, click Extras & Utilities [image] and select Roxio Retrieve.
  • Insert one of the multiple discs that was recorded using Creator Classic into your drive. Allow a few moments for the disc to spin-up.
  • Choose Start Menu > Programs > Roxio Easy CD and DVD Creator 6 > Roxio Retrieve.

The Roxio Retrieve Window appears.

Note: You can display the folder view by clicking the small triangle in the pane divider. You can also drag the pane divider to resize the folder view. See Displaying the Folder View.

See Also:

• About Roxio Retrieve

• Retrieving Files and Folders

• Sorting Files in the List View


Retrieving Files and Folders

You can retrieve files and folders on the disc to either a specific location on your hard disk, or to the original location on your hard disk where they were recorded from.

Caution: You can also use Windows Explorer to retrieve files and folders on the disc. Simply drag one or more files on the disc; or copy and paste one or more files on the disc from Windows Explorer to a location on your hard disk.

If your discs contains a split file, you must retrieve the file using Roxio Retrieve only. Attempting to copy a split file to your hard disk using Windows Explorer results in an unusable file.

To retrieve files and folders:

  1. Insert the disc that you want to retrieve files and folders from into your drive.

    2. Allow a few moments for the disc to spin-up. The contents of all files and folders written to the multiple disc set appear in the Source Disc window.

    Note: The Source Disc columns identifies which disc of the multiple disc set the file is located on. If a file has multiple discs listed, this indicates the file is a “split file.” For example, “1-2” indicates the file is split across disc 1 and 2 of the multiple disc set.

  2. Select the files and folders that you want to retrieve:
    • To select all of the files on the disc: Click the Select all Files [image] icon or check the box next to the name of the disc in the left pane. All folders and files on the disc are automatically selected. (You can deselect all files by clicking the Deselect all Files [image] icon.)
    • To select specific folders: Check the box next to the name of the folder. All files in the folder are automatically selected.
    • To select specific files: Check the box next to the name of the file.

      • Note: A blue checkmark in the box indicates that the disc, file, or folder is selected. No checkmark indicates that the file or folder has not been selected. A grey checkmark indicates that the folder contains one or more files that are not selected.

  3. Click the Retrieve [image] button.

    4. The choose destination dialog box appears.

  4. Select the destination where you want your files copied to:
    • My Documents: Select this option to copy the selected files to the displayed location. Click Browse if you want to specify a different location.
    • Original Location(s): Select this option to copy the selected files to the original location from where they were recorded from
  5. Click Retrieve.

See Also:

• About Roxio Retrieve

• Starting Roxio Retrieve

• Sorting Files in the List View


Sorting Files in the List View

You can sort the files in the List View by clicking the desired column header:

  • Name: Click this column header to sort your files in alphabetical order.
  • Source Disc: Click this column header to sort your files by source disc number.
  • Original Location: Click this column header to sort your files by original location.
  • Type: Click this column header to sort your files by file type.

See Also:

• About Roxio Retrieve

• Starting Roxio Retrieve

• Retrieving Files and Folders


Searching for Files to Retrieve

You can search the disc for files and folders to retrieve.

To search for files and folders:

  1. Click the Search [image] icon.

    2. The Search for Files and Folders dialog box appears.

  2. Type the name of the file or folder you want to search for (wildcard characters are allowed).
  3. Click Search Now.

See Also:

• About Roxio Retrieve

• Starting Roxio Retrieve

• Retrieving Files and Folders

• Sorting Files in the List View


Displaying the Folder View

You can hide, show, and resize the left pane (Folder View) of the Roxio Retrieve window.

To show the folder view:

  • Click the small triangle in the pane divider.

To hide the folder view:

  • Click the small X in the pane divider.

To resize the folder view:

  • Drag the pane divider to resize the folder view.

See Also:

• About Roxio Retrieve

• Starting Roxio Retrieve

• Retrieving Files and Folders

• Sorting Files in the List View